.product-icons .product-icons-wrapper {
  display: flex;
  flex-direction: column;
}
.product-icons .product-icons-wrapper .product-icon {
  display: grid;
  grid-template-columns: max-content max-content;
  gap: 1rem;
  align-items: center;
}
.product-icons .product-icons-wrapper .product-icon .product-icon-img {
  width: 30px;
  height: auto;
}
